[Bug 301429] Re: Please backport audacity 1.3.6-2 from Jaunty

Alessio "Spinus" Moscatello spinus1 at yahoo.it
Wed Jan 21 22:08:02 GMT 2009

Reverting backport status to New, now Audacity 1.3.6-2 is present in Jaunty archives!
I've tried to build it with prevu but I've got some errors: it can't find automake1.10; so I've backported automake1.10 but it continues to fail with the same error (see attach): maybe prevu uses the default automake and not the latest version (1.10)?

** Attachment added: "error.txt"

Please backport audacity 1.3.6-2 from Jaunty
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list